Subject: New Reply Received - Conversation with XL
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Apr 2023 08:26:32 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Conversation with XL  Ticket comment <div dir="auto">The reason this complaint was raised by me was because I did not collect any order from you and I did not authorise anyone to collect it on my behal. So how was it collected, by whom and with what means of identification?</div>
<div dir="auto"><br></div>
<div dir="auto">Is this how Centrepoint operates? Is this a joke?</div>
<div dir="auto"><br></div>
<div dir="auto">I have not been in Abu Dhabi since March 22nd till now, how come my order was collected? Do I have a double?</div>
<div dir="auto"><br></div>
<div dir="auto">What kind of service is thisI</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 6 Apr 2023 at 10:20 AM, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Prince,<br><br>Thank you for contacting Centrepoint.<br><br>We apologize for the inconvenience that you have received your order late.<br><br>We would like to inform you that after checking the order details we can see that your order with ID 9420920437, has been successfully collected on 3/4/2023.<br><br>If still you do not receive your order please get back to us.<br><br>Feel free to contact us for further assistance.<br><br>Thank You,<br>Centrepoint support team<br><br><br>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5902881